Bitcoin Forum
September 22, 2020, 02:58:18 AM *
News: Latest Bitcoin Core release: 0.20.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 [38] 39 40 41 »
  Print  
Author Topic: Zealot/Enemy (z-enemy) NVIDIA GPU miner (ver2.6.2 - kawpow RavenCoin).  (Read 105306 times)
QuintLeo
Legendary
*
Offline Offline

Activity: 1484
Merit: 1026


View Profile
March 15, 2019, 09:55:08 PM
 #741

Linux links for 1.28 on Mega seem to be sending WINDOWS version - tried all 3, "invalid executable format" error on all 3 under XUbuntu.

I'm no longer legendary just in my own mind!
Like something I said? Donations gratefully accepted. LYLnTKvLefz9izJFUvEGQEZzSkz34b3N6U (Litecoin)
1GYbjMTPdCuV7dci3iCUiaRrcNuaiQrVYY (Bitcoin)
1600743498
Hero Member
*
Offline Offline

Posts: 1600743498

View Profile Personal Message (Offline)

Ignore
1600743498
Reply with quote  #2

1600743498
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1600743498
Hero Member
*
Offline Offline

Posts: 1600743498

View Profile Personal Message (Offline)

Ignore
1600743498
Reply with quote  #2

1600743498
Report to moderator
1600743498
Hero Member
*
Offline Offline

Posts: 1600743498

View Profile Personal Message (Offline)

Ignore
1600743498
Reply with quote  #2

1600743498
Report to moderator
1600743498
Hero Member
*
Offline Offline

Posts: 1600743498

View Profile Personal Message (Offline)

Ignore
1600743498
Reply with quote  #2

1600743498
Report to moderator
spider703
Full Member
***
Offline Offline

Activity: 770
Merit: 114



View Profile
March 15, 2019, 10:09:09 PM
 #742

Linux links for 1.28 on Mega seem to be sending WINDOWS version - tried all 3, "invalid executable format" error on all 3 under XUbuntu.

Download from mirror ftp:// radio.r41.ru
Copy link and del space

BTC 1Hof999zuqUKpifmzrSABv7tNr4nRaoJKM LTC Lf2L6DTBr2gXT38d7cVRqDQiHMndtXQyNW or write me in https://t.me/spider703
QuintLeo
Legendary
*
Offline Offline

Activity: 1484
Merit: 1026


View Profile
March 15, 2019, 10:45:24 PM
Last edit: March 15, 2019, 10:55:50 PM by QuintLeo
 #743

2 of the 3 links point to files that don't exist - missing the .gz at the end.
Good thing I normally use actual FTP to talk to FTP servers, not links.


I'm no longer legendary just in my own mind!
Like something I said? Donations gratefully accepted. LYLnTKvLefz9izJFUvEGQEZzSkz34b3N6U (Litecoin)
1GYbjMTPdCuV7dci3iCUiaRrcNuaiQrVYY (Bitcoin)
spider703
Full Member
***
Offline Offline

Activity: 770
Merit: 114



View Profile
March 15, 2019, 10:51:42 PM
 #744

2 of the 3 links point to files that don't exist - missing the .gz at the end.
Good thing I normally use actual FTP to talk to FTP servers, not links.

If you go to ftp you can see all miners from z-enemy in root directory

BTC 1Hof999zuqUKpifmzrSABv7tNr4nRaoJKM LTC Lf2L6DTBr2gXT38d7cVRqDQiHMndtXQyNW or write me in https://t.me/spider703
QuintLeo
Legendary
*
Offline Offline

Activity: 1484
Merit: 1026


View Profile
March 16, 2019, 01:06:13 AM
 #745

2 of the 3 links point to files that don't exist - missing the .gz at the end.
Good thing I normally use actual FTP to talk to FTP servers, not links.

If you go to ftp you can see all miners from z-enemy in root directory

Yup, and the tar.gz files decompressed and run, but even with having just installed the 418 drivers I'm getting a "can't find shared library libcudartxx" error on each one, with the missing library having a number matching the z-enemy version.


I'm no longer legendary just in my own mind!
Like something I said? Donations gratefully accepted. LYLnTKvLefz9izJFUvEGQEZzSkz34b3N6U (Litecoin)
1GYbjMTPdCuV7dci3iCUiaRrcNuaiQrVYY (Bitcoin)
spider703
Full Member
***
Offline Offline

Activity: 770
Merit: 114



View Profile
March 16, 2019, 01:26:49 AM
 #746

2 of the 3 links point to files that don't exist - missing the .gz at the end.
Good thing I normally use actual FTP to talk to FTP servers, not links.

If you go to ftp you can see all miners from z-enemy in root directory

Yup, and the tar.gz files decompressed and run, but even with having just installed the 418 drivers I'm getting a "can't find shared library libcudartxx" error on each one, with the missing library having a number matching the z-enemy version.


Try 417.+ drivers

BTC 1Hof999zuqUKpifmzrSABv7tNr4nRaoJKM LTC Lf2L6DTBr2gXT38d7cVRqDQiHMndtXQyNW or write me in https://t.me/spider703
QuintLeo
Legendary
*
Offline Offline

Activity: 1484
Merit: 1026


View Profile
March 17, 2019, 10:02:22 AM
Last edit: March 17, 2019, 10:36:28 AM by QuintLeo
 #747

2 of the 3 links point to files that don't exist - missing the .gz at the end.
Good thing I normally use actual FTP to talk to FTP servers, not links.

If you go to ftp you can see all miners from z-enemy in root directory

Yup, and the tar.gz files decompressed and run, but even with having just installed the 418 drivers I'm getting a "can't find shared library libcudartxx" error on each one, with the missing library having a number matching the z-enemy version.


Try 417.+ drivers

"...having just installed the 418 drivers..."

I'm pretty sure those are "417.+"
To be picky the ones I installed are the LATEST 418.43 driver version.

There is no LINUX driver with a 417 version number - the previous versions are an older 418 version then a couple of 415 versions, if you're suggesting "417.something" specifically.

(UPDATE)

The Cuda RT files are NOT part of the drivers - they are part of the bloody CUDA TOOLKIT, which isn't mentioned ANYWHERE in what instructions I can find - though you can find the 9.1 version as an "apt-get" accessable package, the later ones don't seem to be available from Canonical forcing you to download the ENTIRE TOOLKIT from Nvidia if you want the later CUDA versions.

Now I'm trying to figure out another error about a curl-related missing library.

(UPDATE 2)

That one turned out to be fairly simple, found several mentions of it

apt install libcurl3 libcurl-openssl1.0-dev


There really needs to be an INSTALL GUIDE for the LINUX version of this, or at least SOME SORT of instructions, distributing the LINUX version as just the program itself makes it a NIGHTMARE to get installed and working.


I'm no longer legendary just in my own mind!
Like something I said? Donations gratefully accepted. LYLnTKvLefz9izJFUvEGQEZzSkz34b3N6U (Litecoin)
1GYbjMTPdCuV7dci3iCUiaRrcNuaiQrVYY (Bitcoin)
cryptoyes
Member
**
Offline Offline

Activity: 297
Merit: 10


View Profile
March 18, 2019, 03:00:21 AM
 #748

There really needs to be an INSTALL GUIDE for the LINUX version of this, or at least SOME SORT of instructions, distributing the LINUX version as just the program itself makes it a NIGHTMARE to get installed and working.

This is a money-making task in a competitive market so there is no incentive (nor is it rationally justifiable) writing tutorials to help others (usually lazy gits) make money without effort, since that would mean they'd make money on your efforts. Feel free to write those docs though Wink

p.s. No, this isn't equivalent to open-source software.
crv
Newbie
*
Offline Offline

Activity: 1
Merit: 0


View Profile
March 19, 2019, 12:17:06 PM
 #749

Hello,
please help.
Can't set max temp and resume temp  in command line.
If somebody know right commands please help.
walthexe
Newbie
*
Offline Offline

Activity: 4
Merit: 0


View Profile
March 22, 2019, 05:48:28 AM
 #750

hi use latest hive os how to add command intensity i try use -i 20 but in ccminer still showing intensity 21, please help  Cry
tbearhere
Legendary
*
Offline Offline

Activity: 2212
Merit: 1003


Zano https://zano.org/ ____ Algo ProgPowZ


View Profile
March 22, 2019, 01:37:53 PM
 #751

hi use latest hive os how to add command intensity i try use -i 20 but in ccminer still showing intensity 21, please help  Cry

Go ask in his discord channel... maybe get a quicker answer. I don't know Hive OS... but -i 20 should work.   Smiley

ZANO New Sources|1st ProgPowZ|PoW/PoS Hybrid|Scalable|Private|Contracting https://zano.org/
Rabinovitch
Legendary
*
Offline Offline

Activity: 2030
Merit: 1042


BTCLife.global participant


View Profile
March 22, 2019, 04:59:54 PM
 #752

v1.28 refused to start on my Ubuntu 18.10 installation. Something about "error while loading shared libraries: libcudart.so.10.0". Cryptodredge started completely OK on the same rig without any actions from my side. Maybe there's something wrong with z-enemy...

From Siberia with love! Hosting by Rabinovitch!
Fundraising for BOINC Farm
Пpoфeccиoнaльнo зaнимaюcь paзвёpтывaниeм фepм (ASIC, GPU, BURST, STORJ, Filecoin), oбopyдoвaниeм пoмeщeний для мaйнингa.
HFreeman
Newbie
*
Offline Offline

Activity: 23
Merit: 1


View Profile
March 28, 2019, 08:40:49 PM
 #753

Hello,
please help.
Can't set max temp and resume temp  in command line.
If somebody know right commands please help.

Try this :

--max-temp=75 --resume-temp=60
AlecMe
Full Member
***
Offline Offline

Activity: 384
Merit: 159


View Profile
April 03, 2019, 07:31:20 AM
 #754

No X22i algo ?
mstrozier
Member
**
Offline Offline

Activity: 113
Merit: 150


View Profile
April 21, 2019, 04:30:03 PM
 #755

I have a Linux question to this.  I currently have downloaded and installed zenemy 1.28.  And with libcurl3 setup it works wonderfully.  However my issue is that I have other apps that require libcurl4 which creates a conflict.  I can't have them running with zenemy.   

As it stands z-enemy gives this error when I have my box setup the way it's needed:

./z-enemy: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by ./z-enemy).     Will zenemy get upgraded to 4 version at some point?

Thanks
scryptr
Legendary
*
Offline Offline

Activity: 1713
Merit: 1020



View Profile WWW
April 23, 2019, 04:28:28 AM
Last edit: April 23, 2019, 12:30:24 PM by scryptr
 #756

I have a Linux question to this.  I currently have downloaded and installed zenemy 1.28.  And with libcurl3 setup it works wonderfully.  However my issue is that I have other apps that require libcurl4 which creates a conflict.  I can't have them running with zenemy.  

As it stands z-enemy gives this error when I have my box setup the way it's needed:

./z-enemy: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by ./z-enemy).     Will zenemy get upgraded to 4 version at some point?

Thanks

DEVELOPMENT AND SUPPORT STOPPED--

But the dev fee continues.  I don't like Discord and will not use it.  I do mine with Z-Enemy.  The libcurl problem is a known bug, and there has been no developer response for some time.

Why should the fee continue if support has stopped?       --scryptr

TIPS:  BTC - 1Fs4uZ6a9ABYBTaHGUfqcwCQmeBRxkKRQT    DASH - XrK81tW31SLsVvZ2WX9VhTjpT6GXJPLdbQ
          SCRYPTR'S NOTEBOOK: https://bitcointalk.org/index.php?topic=5035515.msg46035530#msg46035530
          GITHUB: "github.com/scryptr"  MERIT is appreciated, also.  Thanks!
Dr_Victor
Sr. Member
****
Offline Offline

Activity: 909
Merit: 250


View Profile
May 11, 2019, 02:35:41 PM
 #757

We do need miner for HoneyComb, please!

yobit.net is banned from signatures
jebidia
Jr. Member
*
Offline Offline

Activity: 145
Merit: 1


View Profile
May 11, 2019, 02:38:52 PM
 #758

Is this Miner the best at anything?
joseph32
Jr. Member
*
Offline Offline

Activity: 324
Merit: 7


View Profile
May 11, 2019, 05:34:39 PM
 #759

Is this Miner the best at anything?

No. Good in many algos, but not the best.
Mike4Told
Newbie
*
Offline Offline

Activity: 1
Merit: 0


View Profile
May 22, 2019, 03:52:28 AM
 #760

After running this miner for almost 24 hours, it has tried to connect to somewhere else in France. I'm a network engineer, and I don't usually trust closed sources until they have a very good rep.

https://i.imgur.com/2sbUg3O.png

It's a good miner, but I believe the 1% fee, is a hoax. It hasn't shown up in the console where it begins to mine his selected pools, so, I'm beginning to think it mines it using dual pools.

(e.g. you mine and he mines his beside you)

Either way, it's flooded my firewall logs.
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 [38] 39 40 41 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!